pcmciautils
PCMCIA utilities for Linux 2.6

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pcmciautils

general

source
pcmciautils (source, admin)
version
018-8
maint
Colin Watson, Per Olofsson (u)
arch
linux-any
std-ver
3.9.2
VCS
Bazaar

versions ... ...pool

o-o-stable
save 018-8
oldstable
save 018-8
stable
save 018-8
testing
save 018-8
unstable
save 018-8
Ubuntu
018-8build1

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.2).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.2...
  • There were override disparities found in suite unstable:
    • pcmciautils: Override says admin - optional, .deb says admin - extra
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
16
RC
0
I&N
14
M&W
2
F&P
0
Ubu
3